body {
	background-color: black;
}

@font-face {
	font-family: 'Letter Gothic Std ';
	src: url('./fonts/Letter-Gothic') format('otf')
		url('LetterGothicStd.otf') format ('opentype');
}

#header {
	background-color: black;
	color: white;
	/*font-size: 20px;*/
	text-align: left;
	width: 2000px;
	height: 90px;
	padding: 1px;
	font-family: 'Letter Gothic Std';
	position: fixed;
	top: 0;
	z-index: 25;
}

#header:hover {
	cursor:pointer;
}

#line {
	border: 2px solid white;
    padding: 10px 40px; 
    background: #dddddd;
    width: 2000px;
 	height: 61px;
 	position: fixed;
 	z-index: 15;
}

nav {
	display: inline-block;
	vertical-align: top;
	font-family: 'Letter Gothic Std';
	line-height: 15px;
	background-color: black;
	color: #808080;
	width: 120px;
	margin-left: 10px;
	float: left;
	position: fixed;
	top: 125;
}


#nav1 {
	color: #808080;
}

#nav2 {
	color: #808080;
}

#nav3 {
	color: #808080;
}

#nav4 {
	color: #808080;
}

#nav5 {
	color: #808080;
}

#nav1:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav2:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav3:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav4:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
	width: 120px;
}

#nav5:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
	width: 120px;
}



#empty {
	width: 200px;
	height: 200px;
	background-color: black;
	position: absolute;
	top: 900;
}

.image-blocks {
	width: 1100px;
	/*text-align: right;*/
	display: inline-block;
	float: right;
	margin-top: 115px;
}
.image-blocks div {
	display: inline-block;
}

#image1 {
	width: 250px;
	height: 150px;
	background: url(../images/image1.jpg);
	background-size: cover;
	z-index: -3;
}

#image1:hover {
	background: url(../images/image1h.jpg);
	background-size: cover;
}

#image2 {
	width: 250px;
	height: 150px;
	background: url(../images/image2.jpg);
	background-size: cover;
	z-index: -3;
}

#image2:hover {
	background: url(../images/image2h.jpg);
	background-size: cover;
}

#image3 {
	width: 250px;
	height: 150px;
	background: url(../images/image3.jpg);
	background-size: cover;
	z-index: -3;
}

#image3:hover {
	background: url(../images/image3h.jpg);
	background-size: cover;
}
#image4 {
	width: 250px;
	height: 150px;
	background: url(../images/image4.jpg);
	background-size: cover;
	z-index: -3;
}

#image4:hover {
	background: url(../images/image4h.jpg);
	background-size: cover;
}
#image5 {
	width: 250px;
	height: 150px;
	background: url(../images/image5.jpg);
	background-size: cover;
	z-index: -3;
}

#image5:hover {
	background: url(../images/image5h.jpg);
	background-size: cover;
}
#image6 {
	width: 250px;
	height: 150px;
	background: url(../images/image6.jpg);
	background-size: cover;
	z-index: -3;
}

#image6:hover {
	background: url(../images/image6h.jpg);
	background-size: cover;
}
#image7 {
	width: 250px;
	height: 150px;
	background: url(../images/image7.jpg);
	background-size: cover;
	z-index: -3;
}

#image7:hover {
	background: url(../images/image7h.jpg);
	background-size: cover;
}
#image8 {
	width: 250px;
	height: 150px;
	background: url(../images/image8.jpg);
	background-size: cover;
	z-index: -3;
}

#image8:hover {
	background: url(../images/image8h.jpg);
	background-size: cover;
}
#image9 {
	width: 250px;
	height: 150px;
	background: url(../images/image9.jpg);
	background-size: cover;
	z-index: -3;
}

#image9:hover {
	background: url(../images/image9h.jpg);
	background-size: cover;
}
#image10 {
	width: 250px;
	height: 150px;
	background: url(../images/image10.jpg);
	background-size: cover;
	z-index: -3;
}

#image10:hover {
	background: url(../images/image10h.jpg);
	background-size: cover;
}


